[data-component-id="kackaamin:word_definition_highlight"] {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  padding: 24px 0 20px 0;

  & h5 {
    color: var(--color-cedar);
  }

  @media (min-width: 768px) {
    flex-direction: row;
  }

  & button {
    cursor: pointer;
  }

  & .word-definition-highlight__word {
    color: var(--link-primary);
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background-color: transparent;
  }
}
